<div class="banner-container mt-8">
    <br>
    <br>
    <h1 class="text-center text-white tex banner-text-1">Te damos la bienvenida!</h1>
    <div style="position: relative;">
        <div class="input-govco-content">
            <input style="margin: auto;" type="text" class="form-control input-govco text-left"
                placeholder="Encuentra lo que buscas" id="input-simple-govco" />
            <div class="input-search-icon-holder">
                <span class="govco-icon govco-icon-search-cn"></span>
            </div>
        </div>
    </div>
    <h1 class="text-center text-white tex banner-text-2">Toda la oferta del Estado colombiano a tu alcance</h1>
</div>